﻿@charset "utf-8";
/* ==========================================================================
   CSS Reset
   ========================================================================== */
/*
* html5doctor.com Reset Stylesheet v1.6.1 (http://html5doctor.com/html-5-reset-stylesheet/)
* Richard Clark (http://richclarkdesign.com)
* http://cssreset.com
*/
html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,abbr,address,cite,code,del,dfn,em,img,ins,kbd,q,samp,small,strong,sub,sup,var,b,i,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,figcaption,figure,footer,header,hgroup,menu,nav,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent}body{line-height:1}article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}nav ul{list-style:none}blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:none}a{margin:0;padding:0;font-size:100%;vertical-align:baseline;background:transparent}ins{background-color:#ff9;color:#000;text-decoration:none}mark{background-color:#ff9;color:#000;font-style:italic;font-weight:bold}del{text-decoration:line-through}abbr[title],dfn[title]{border-bottom:1px dotted;cursor:help}table{border-collapse:collapse;border-spacing:0}hr{display:block;height:1px;border:0;border-top:1px solid #ccc;margin:1em 0;padding:0}input,select{vertical-align:middle}
*,*:after,*:before {box-sizing: border-box;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;-ms-box-sizing: border-box;-o-box-sizing: border-box;}

/* ==========================================================================
   Common CSS
   ========================================================================== */
body {font-size: 14px; line-height: 18px; font-family: 'Roboto', sans-serif; font-family: 'Poppins', sans-serif; color: #4b4b4b;background: #fff;}
h1, h2, h3, h4, h5, h6 {font-weight: normal;}
a {outline: none;text-decoration: none;color: #b41124; transition: all 0.3s ease-in-out; -webkit-transition: all 0.3s ease-in-out;}
a:hover,a:focus{text-decoration: none; transition: all 0.3s ease-in-out; -webkit-transition: all 0.3s ease-in-out;}
.container {width: 1200px;margin: 0 auto; padding: 0;}
#wrapper {min-height: 100%;position: relative;}
li{list-style: none;}
img{ display: block; max-width: 100%; height: auto; }
/* ==========================================================================
   Setting up the fonts
   ========================================================================== */
.onlineContact a{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    font-weight: 400;
    font-size: 14px;
    line-height: 18px;
    color: #FFFFFF;
    font-family: 'Roboto', sans-serif;
}
.headrerTopRgt a{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;font-weight: 400;
    font-size: 14px;
    line-height: 18px;
    color: #FFFFFF;
    font-family: 'Roboto', sans-serif;
}
.headrerTopRgt a:last-child{
    font-weight: 700;
    font-size: 14px;
    letter-spacing: 0.02em;
    text-transform: uppercase;
    color: #FFFFFF;
    line-height: 30px;
    background: #000000;
    border-radius: 30px;
    padding: 0 16px;
    margin-left: 10px;
}
.headrerTopRgt img{
    margin-left: 5px;
}
.onlineContact a:first-child{
    margin-right: 24px;
}
.onlineContact a span{
    margin-right: 5px;
}
.headrerTop {
    background: #333333;
    padding: 10px 0;
    border-top: 2px solid #FF0000;
}
#header {
    background: #E5E5E5;
}
#header .navbar{
    padding: 0;
}
#header .navbar-brand{
    padding: 0;
}


.headerNav {
    margin-top: 45px;
}
.headerNav li {
    margin-right: 60px;
}
.headerNav li:last-child {
    margin-right: 0;
}
.headerNav li a {
    font-weight: 700;
    font-size: 18px;
    line-height: 21px;
    text-transform: uppercase;
    color: #333333;
    font-family: 'Roboto', sans-serif;
}
.headerNav li.active a {
    border-bottom: 2px solid #E60606;
}
.logo {
    margin-top: 10px;
    margin-bottom: 5px;
}
.headerBottom {
    background: #E5E5E5;
}
.owl-dots {
    text-align: center;
}
.bannerSlider {
    padding-bottom: 20px;
}
.bannerSlider .owl-item .item .align-items-center{
    align-items: flex-start !important;
}
.bannerSlider .owl-carousel.owl-drag .owl-item{
    background-color: #E5E5E5;
}
button.owl-dot {
    height: 14px;
    width: 14px;
    background: #C4C4C4 !important;
    margin: 0 5px;
    border-radius: 100%;
    display: inline-block;
}
button.owl-dot.active{
    background: #FF0000 !important;
}
.bannerCont h2 {
    font-style: italic;
    font-weight: 700;
    font-size: 36px;
    line-height: 40px;
    color: #000000;
    margin-bottom: 12px;
}
.bannerImg {
    width: 35%;
}
.bannerCont {
    width: 60%;
    padding: 25px 0 0 0;
}
.bannerCont p {
    font-style: normal;
    font-weight: 300;
    font-size: 16px;
    line-height: 24px;
    color: #1B1B1B;
    font-family: 'Roboto', sans-serif;
}
.bannerCont .list1 {
    margin-top: 10px;
}
.bannerCont .list1 li{
    padding: 2px 0 9px 35px;
    margin-top: 5px;
}
.bannerCont a {
    background: #FF0000;
    border-radius: 4px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    font-style: normal;
    font-weight: 700;
    font-size: 15.2286px;
    line-height: 23px;
    letter-spacing: 0.135em;
    text-transform: uppercase;
    color: #FFFFFF;
    height: 50px;
    padding: 0 32px;
    margin-top: 20px;
}


.callbackBlock{
    background: #1C1C1C url(../images/call.png) no-repeat;
    background-position: right center;
    padding: 55px 0;
}
.callbackCont {
    width: 35%;
    margin-right: 40px;
}
.callbackCont p {
    font-weight: 400;
    font-size: 18px;
    line-height: 26px;
    text-align: right;
    color: #DFDFDF;
    font-family: 'Roboto', sans-serif;
    padding-left: 30%;
}
.callbackCont h3 {
    font-style: normal;
    font-weight: 700;
    font-size: 40px;
    line-height: 45px;
    text-transform: uppercase;
    color: #FFFFFF;
    text-align: right;
    margin-bottom: 7px;
}
.callbackForm {
    width: 40%;
}
.callbackForm ul li input, .callbackForm ul li select, .callbackForm ul li textarea {
    width: 100%;
    resize: none;
    appearance: none;
    border: none;
    outline: none;
    background: transparent;
    border: 1px solid #8E8E8E;
    height: 47px;
    padding: 0 12px;
    font-weight: 400;
    font-size: 14px;
    line-height: 24px;
    color: #FFFFFF;
}
.callbackForm ul li input[type="submit"]{
    background: #FF0000;
    border-radius: 4px;
    display: flex;
    border: none;
    outline: none;
    align-items: center;
    justify-content: center;
    font-style: normal;
    font-weight: 700;
    font-size: 15px;
    line-height: 23px;
    letter-spacing: 0.135em;
    text-transform: uppercase;
    color: #FFFFFF;
    height: 47px;
}
.callbackForm ul li textarea{
    height: 104px;
}
.callbackForm ul:last-child li:first-child{
    margin-bottom: 6px;
}
 input::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #FFFFFF;
  opacity: 1;
}
input::-moz-placeholder { /* Firefox 19+ */
  color: #FFFFFF;
  opacity: 1;
}
input:-ms-input-placeholder { /* IE 10+ */
  color: #FFFFFF;
  opacity: 1;
}
input:-moz-placeholder { /* Firefox 18- */
  color: #FFFFFF;
  opacity: 1;
}
textarea::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #FFFFFF;
  opacity: 1;
}
textarea::-moz-placeholder { /* Firefox 19+ */
  color: #FFFFFF;
  opacity: 1;
}
textarea:-ms-input-placeholder { /* IE 10+ */
  color: #FFFFFF;
  opacity: 1;
}
textarea:-moz-placeholder { /* Firefox 18- */
  color: #FFFFFF;
  opacity: 1;
}
.callbackForm ul li select option {
    color: #000;
}
.callbackForm ul li{
    margin-bottom: 10px;
}
.callbackForm ul {
    width: 49%;
}
.callbackForm form {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
}
.callbackForm h5 {
    font-weight: 300;
    font-size: 16px;
    line-height: 22px;
    color: #DFDFDF;
    margin-bottom: 5px;
    font-family: 'Roboto', sans-serif;
}



.hpClient {
    background: #E5E5E5;
    padding: 50px 0;
}
.hpClient h3 {
    font-weight: 400;
    font-size: 14px;
    line-height: 24px;
    text-align: center;
    color: #000000;
    max-width: 75%;
    margin: 0 auto;
}
.hpClient h2 {
    font-weight: 500;
    font-size: 45px;
    line-height: 50px;
    color: #000000;
    text-align: center;
    margin-bottom: 12px;
}
.hpClient li > div {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
}
.hpClient li small {
    font-weight: 500;
    font-size: 42px;
    line-height: 46px;
    color: #000000;
}
.hpClient li span {
    font-weight: 700;
    font-size: 57px;
    line-height: 62px;
    color: #000000;
    margin: 0 7px 0;
}
.hpClient ul {
    margin-top: 55px;
}
.hpClient ul li {
    width: 22%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
}
.hpClient li h5 {
    font-weight: 400;
    font-size: 13px;
    line-height: 19px;
    text-align: center;
    letter-spacing: 0.19em;
    text-transform: uppercase;
    color: #000000;
    margin-top: 20px;
    max-width: 70%;
}



.footerTop {
    background: #1F2629;
    padding: 25px 0 0 0;
}
.footerRight {
    width: 45%;
}
.footerLeft {
    width: 45%;
}
.footerTop h4 {
    font-weight: 500;
    font-size: 25px;
    line-height: 30px;
    color: #FFFFFF;
    margin-bottom: 24px;
}
.footerLeft ul {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
}
.footerLeft li {
    margin-bottom: 25px;
    width: 48%;
}
.footerLeft li span, .footerLeft li small, .footerLeft p {
    font-weight: 400;
    font-size: 14px;
    line-height: 24px;
    color: #FFFFFF;
    display: block;
}
.footerLeft p a{
    color: #fff;
}
.footerLeft p a:hover{
    text-decoration: underline;
}
.footerLeft h5 {
    font-weight: 700;
    font-size: 14px;
    line-height: 18px;
    color: #FFFFFF;
    margin-bottom: 6px;
}
.footerRight li:nth-child(5) {
    width: 100%;
}
.footerRight ul {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
}
.footerRight li {
    width: 48%;
    margin-bottom: 20px;
}
.footerRight li input, .footerRight li textarea {
    border: none;
    background: transparent;
    outline: none;
    border: 1px solid #8E8E8E;
    resize: none;
    width: 100%;
    height: 47px;
    padding: 0 12px;
    font-weight: 400;
    font-size: 14px;
    color: #FFFFFF;
}
.footerRight li textarea {
    height: 88px;
    padding: 12px ;
}
.footerRight ul li input[type="submit"] {
    background: #FF0000;
    border-radius: 4px;
    display: flex;
    border: none;
    outline: none;
    align-items: center;
    justify-content: center;
    font-style: normal;
    font-weight: 700;
    font-size: 15px;
    line-height: 23px;
    letter-spacing: 0.135em;
    text-transform: uppercase;
    color: #FFFFFF;
    height: 47px;
    width: auto;
}
.footerBtm {
    background: #010202;
    padding: 15px 0;
}
.footerNav {
    width: 50%;
}
.footerNav li a {
    font-weight: 500;
    font-size: 12px;
    line-height: 14px;
    text-transform: uppercase;
    color: #9D9D9D;
    font-family: 'Roboto', sans-serif;
}
.footerBtm p {
    font-weight: 400;
    font-size: 14px;
    line-height: 18px;
    text-align: center;
    color: #9D9D9D;
    width: 100%;
    text-align: center;
}



.innerPageHeading {
    font-weight: 700;
    font-size: 28px;
    line-height: 32px;
    text-transform: capitalize;
    color: #333333;
    font-family: 'Roboto', sans-serif;
}
.innerHeader {
    background: #F8F8F8;
    padding: 15px 0;
}
.aboutUsContLftIn a img {
    width: 37px;
}
.aboutUsContLftIn a {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    height: 50px;
    background: #494949;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    padding: 0 15px;
    color: #fff;
    font-weight: 500;
    font-size: 14px;
    border-radius: 5px;
}
.aboutUsContLftIn {
    padding: 25px 20px;
    border: 1px solid #DCDCDC;
}
.aboutUsContRgt {
    width:70%;
}
.aboutUsContLft {
    width: 26%;
}
.aboutUsContLftIn {
    padding: 25px 20px;
    border: 1px solid #DCDCDC;
}
.aboutUsCont ul li {
    list-style: disc;
    list-style-position: inside;
}
.aboutUsCont p, .aboutUsCont li {
    font-weight: 400;
    font-size: 15px;
    line-height: 22px;
    color: #7D7D7D;
    font-family: 'Roboto', sans-serif;
    margin-bottom: 20px;
}
.aboutUsCont h3 {
    font-weight: 700;
    font-size: 18px;
    line-height: 22px;
    text-transform: uppercase;
    color: #333333;
    font-family: 'Roboto', sans-serif;
    margin-bottom: 20px;
    padding-top: 40px;
}
.breadcrumb{
    margin: 15px 0 20px;
    text-transform: capitalize;
}
.aboutUsCont h3:first-child {
    padding-top: 0;
}
.aboutUsContLftIn h3 {
    font-weight: 700;
    font-size: 20px;
    line-height: 24px;
    text-transform: uppercase;
    color: #333333;
    font-family: 'Roboto', sans-serif;
    margin-bottom: 15px;
}
.aboutUsContLftIn p {
    font-weight: 400;
    font-size: 15px;
    line-height: 18px;
    color: #7D7D7D;
    font-family: 'Roboto', sans-serif;
    margin-bottom: 20px;
}
.aboutUsPage {
    padding-bottom: 60px;
}
.aboutUsCont.servicesCont h5 {
    font-style: normal;
    font-weight: 400;
    font-size: 17px;
    line-height: 22px;
    color: #6A6A6A;
    text-align: right;
    margin-top: 30px;
}
.aboutUsContLft button {
    font-style: normal;
    font-weight: 400;
    font-size: 17px;
    color: #7D7D7D;
    border: none;
    outline: none;
    border-bottom: 1px solid #DFDFDF;
    padding: 20px 0;
    text-align: left;
    padding-left: 40px;
    position: relative;
}
.aboutUsContLft button.active:before {
    position: absolute;
    left: 15px;
    content: "";
    top: 15px;
    background: url(../images/active-icon.svg) no-repeat;
    background-size: contain;
    height: 22px;
    width: 18px;
}
.aboutUsContLft >div {
    background: #FFFFFF;
    box-shadow: 0px 0px 4px 4px rgba(159, 159, 159, 0.25);
    border-radius: 6px;
}
.aboutUsContLft button.active {
    font-weight: 500;
    color: #FF0000;
}




/* ==========================================================================
   Header
   ========================================================================== */

.aboutUsContRgt .tab-content .servicesCont img{
    border-radius: 8px;
}

/* Contact Us Page Styles */

.contactWrap{
    float: left;
    width: 100%;
    padding: 25px 0;
}
.contactRight{
    float: right;
    width: 35%;
    padding-top: 10px;
}
.contactInfo{
    float: left;
    width: 100%;
    font-size: 16px;
    line-height: 24px;
    color: #000;
    margin-bottom: 25px;
}
.contactInfo figure{
    margin: 2px 40px 0 0;
    height: 100%;
    float: left;
}
.contactInfo div{
    float: left;
    width: 80%;
}
.contactInfo h3{
    font-weight: 700;
    font-size: 18px;
    line-height: 22px;
    text-transform: uppercase;
    color: #ff0000;
    font-family: 'Roboto', sans-serif;
    margin-bottom: 10px;
}
.contactInfo a{
    color: #000;
    text-decoration: none;
}
.contactInfo a:hover{
    text-decoration: underline;
}

.contactForm{
    float: left;
    width: 58%;
}
.contactForm .wpcf7-form p {
    float: left;
    width: 100%;
    margin-bottom: 20px;
}

.contactForm .wpcf7-form label{
    float: left;
    font-family: 'Roboto', sans-serif;
    font-weight: 500;
    font-size: 16px;
    color: #333;
    position: relative;
    width: 48%;
    margin-bottom: 20px;
}
.contactForm .wpcf7-form p br{
    display: block;
    width: 0;
    height: 0;
    padding: 0;
}
.contactForm .wpcf7-form p label:nth-child(even){
    float: right;
}
.contactForm .wpcf7-form p label:nth-child(5){
    width: 100%;
}
.contactForm .wpcf7-form-control {
    display: block;
    width: 100%;
    padding: 10px 15px;
    border: 1px solid #ced4da;
    border-radius: 0;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}
.contactForm .wpcf7-form-control-wrap{
    display: block;
    margin-top: 10px;
}
.contactForm .wpcf7-form-control.wpcf7-textarea{
    height: 100px;
    resize: none;
}
.contactForm .wpcf7-form-control.wpcf7-submit{
    background: #FF0000;
    border-radius: 4px;
    float: left;
    border: none;
    outline: none;
    align-items: center;
    justify-content: center;
    font-style: normal;
    font-weight: 700;
    font-size: 15px;
    line-height: 23px;
    letter-spacing: 0.135em;
    text-transform: uppercase;
    color: #FFFFFF;
    height: 47px;
    width: auto;
    transition:all 0.5s ease;
}
.contactForm .wpcf7-form-control.wpcf7-submit:hover{
    background: #000;
}
.contactForm .wpcf7-spinner{
    float: right;
}
.contactForm .wpcf7 form.invalid .wpcf7-response-output{
    float: left;
    width: 100%;
    margin: 0;
    padding: 15px;
    color: #000;
    background: #fff;
    border: 1px solid #ff0000;
    text-transform: capitalize;
    font-size: 14px;
    line-height: 20px;
}
.contactForm .wpcf7 form.sent .wpcf7-response-output{
    border-color: #46b450;
    float: left;
    width: 100%;
    padding: 15px;
    margin: 0;
    background: #46b450;
    color: #fff;
    text-transform: capitalize;
    font-size: 16px;
    line-height: 20px;
}

.contactForm .wpcf7-not-valid-tip{
    padding: 5px 0 0 0;
    position: absolute;
    top: -32px;
    font-size: 14px;
    font-weight: 400;
    right: 0;
    text-transform: capitalize;
}
.contactForm .wpcf7-form-control:focus{
    border: 1px solid #ff0000 !important;
    box-shadow: none !important;
    outline: none !important;
}
.contactForm .wpcf7-form-control.wpcf7-not-valid{
    border-color: #ff0000;
}
.mobileMneu-btn{
    display: none;
}

.mainMenu li{
    position: relative;
    padding: 0 0 10px 0;
}
.mainMenu li ul{
    position: absolute;
    left: 0;
    top: 25px;
    width: 200px;
    z-index: 22;
    background: #333;
    display: none;
    border: 1px solid #ccc;
}
.mainMenu li ul li{
    float: left;
    width: 100%;
    padding: 0;
    margin: 0;
    border-top: 1px solid #ccc;
}
.mainMenu li .active,
.mainMenu li:hover ul li:hover a,
.mainMenu li:hover a{
    color: #ff0000;
}
.mainMenu li:hover a:after{
    border-color: #ff0000;
}
.mainMenu li:hover ul li a:after{
    border-color: #fff;
}
.mainMenu li:hover ul li a,
.mainMenu li ul li a{
    font-size: 16px;
    font-weight: 500;
    color: #fff;
    padding: 10px;
    display: block;
}
.mainMenu li:hover ul li:hover a{
    background: #ff0000;
    color: #fff;
}
.mainMenu li:hover ul li:hover a,{
    background: #ff0000;
    color: #fff;
}
.mainMenu li:hover ul{
    display: block;
}
.mainMenu li:hover ul li ul{
    display: none;
    left: 100%;
    top: 0;
    margin: -1px 0 0 0;
    padding: 0;
    background: none;
}
.mainMenu li:hover ul li ul li a{
    font-size: 14px;
    font-weight: 300;
    line-height: 18px;
}
.mainMenu li:hover ul li:hover ul{
    display: block;
}
.mainMenu li:hover ul li:hover ul li a{
    background: #333;
}
.mainMenu li:hover ul li:hover a:hover{
    background: #ff0000;
    color: #fff;
}
.mainMenu li .dropdownItemLevel2:after,
.mainMenu li .dropdownItem:after{
    content: '';
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    border: solid black;
    border-width: 0 2px 2px 0;
    display: inline-block;
    padding: 4px;
    float: right;
    font-size: 0;
    height: 8px;
    margin: 1px 0 0 10px;
}
.mainMenu li .dropdownItemLevel2:after{
    border-color: #fff;
    transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
}

.designTools{
    clear: both;
    overflow: hidden;
    padding: 15px 0 25px 0;
}
#toolsSlider .card{
    border: 1px solid #f1f0f0;
    border-radius: 0;
    text-align: center;
    margin-bottom: 15px;
}
#toolsSlider .card h3{
    font-size: 22px;
    line-height: 30px;
    padding: 15px;
    color: #fff;
    background: #333;
    min-height: 90px;
    vertical-align: middle;
    display: flex;
    align-items: center;
    text-align: left;
}
#toolsSlider .card figure{
    margin: 15px;
    display: block;
    height: 260px;
    display: flex;
}
#toolsSlider.owl-carousel .owl-item img{
    width: inherit;
    margin: 0 auto;
    border: 1px solid #ccc;
    border-radius: 100%;
    padding: 5px;
}
#toolsSlider h3{
    width: 80%;
    margin: 0 auto;
    display: block;
    padding: 10px 0 0 0;
    text-align: center;
    font-size: 20px;
    line-height: 22px;
}
#toolsSlider .owl-nav{
    display: none;
}
.designTools h2{
    font-weight: 500;
    font-size: 45px;
    line-height: 50px;
    color: #000000;
    text-align: center;
    margin: 30px 0 40px 0;
}
.ourClients {
    clear: both;
    overflow: hidden;
    padding: 30px 0 50px 0;
    border-top: 1px solid #E5E5E5;
}
.ourClients h2{
    font-weight: 500;
    font-size: 45px;
    line-height: 50px;
    color: #000000;
    text-align: center;
    margin: 30px 0 40px 0;
}
.ourClients .owl-dots{
    display: none;
}
.ourClients .owl-carousel .owl-stage-outer{
    z-index: 222;
}
.ourClients .owl-nav{
}
.ourClients .owl-carousel .owl-item img{
    width: auto;
    margin: 0 auto;
}
.ourClients .owl-carousel .owl-nav button.owl-next span, 
.ourClients .owl-carousel .owl-nav button.owl-prev span{
    border: solid black;
    border-width: 0 2px 2px 0;
    display: inline-block;
    padding:8px;

     transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
    float: right;
    font-size: 0;
    height: 18px;
}
.ourClients .owl-carousel .owl-nav button.owl-prev span{
    transform: rotate(135deg);
    -webkit-transform: rotate(135deg);
    float: left;
}

.ourClients .owl-carousel .owl-nav button {
    position: absolute;
    left: -15px;
    top: 40px;
    z-index: 999;
}
.ourClients .owl-carousel .owl-nav button.owl-next{
    right: -15px;
}

.ourClients .owl-carousel .owl-nav button.owl-next:hover span, 
.ourClients .owl-carousel .owl-nav button.owl-prev:hover span{
    border-color: #FF0000;
}
.productPageContent{
    font-size: 16px;
    line-height: 28px;
    border-top: 1px solid #e5e5e5;
    padding: 30px 0;
}
.productPageContent p{
    margin-bottom: 20px;
}
.productImg img{
    border: 1px solid #F8F8F8;
}
.productPageContent .wp-block-image img{
    margin: 0 auto;
}
.float-right{
    float: right;
}
.productTabContent{

}
.productTabContent .nav-link{
    color: #333;
    font-size: 16px;
    font-weight: 500;
    letter-spacing: 0.020em;
    text-transform: capitalize;
}
.productTabContent .nav-link.active{
    color: #ff0000;
    border-color: #bdbdbd #bdbdbd #fff;
}
.productTabContent .tab-pane{
    padding: 15px;
    clear: both;
    overflow: hidden;
    border:  1px solid #bdbdbd;
    border-top: 0;
}
.productTabContent .nav-tabs{
    border-color: #bdbdbd;
}
.list1{
    list-style: none;
    padding: 0;
    margin: 0;
}
.list1 li{
    background: url(../images/icon-tick.png) no-repeat left 2px;
    padding: 0 0 0 35px;
    margin-bottom: 5px;
}
.specificationTable td{
    padding: 0 15px;
}
.specificationTable th{
    width: 30%;
    padding: 0;
    font-weight: 500;
    color: #000000;
}
.specificationTable th:after{
    content: ':';
    float: right;
    margin-right: 10px;
}
.productTabContent h2{
    color: #333;
    font-size: 22px;
    line-height: 32px;
    font-weight: 500;
    margin-bottom: 20px;
}
.productTabContent .tab-content{
    margin-bottom: 20px;
}
.orderTable .table>:not(:first-child){
    border: 0;
}
.orderTable thead th {
    background: #333;
    color: #fff;
}
.productTable2{
    margin: 25px 0 0 0;
}
.productTable2 thead th {
    background: #333;
    color: #fff;
    vertical-align: middle;
}
.productTable2 tr td,
.productTable2 tr th {
    vertical-align: middle;
    border-bottom: 1px solid #bdbdbd;
}
.productTable2t tbody tr:first-child td {
    text-align: center;
}
.productTable2 tr th {
    width: 10%;
}
.client-logos figure{
    margin-bottom: 20px;
    display: block;
    border: 1px solid #e5e5e5;
    padding: 15px;
    transition:all 0.5s ease;
}
.client-logos figure img{
    margin: 0 auto;
}
.client-logos figure:hover{
    box-shadow: 0px 0px 4px 4px rgba(159, 159, 159, 0.25);
}
.error{
    display: block;
    color: #ff0000;
    font-size: 11px;
    padding: 3px 0;
}
.btn1{
background: #FF0000;
    border-radius: 4px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    font-style: normal;
    font-weight: 700;
    font-size: 15.2286px;
    line-height: 23px;
    letter-spacing: 0.135em;
    text-transform: uppercase;
    color: #FFFFFF;
    height: 50px;
    padding: 0 32px;
    margin-top: 20px;
}
.btn1:hover{
    background: #e72b2b;
    color: #fff;
}

.productSlider{
    clear: both;
    overflow: hidden;
    padding: 55px 0;
    background-color: #1C1C1C;
}
.productSlider h3{
    font-style: normal;
    font-weight: 700;
    font-size: 40px;
    line-height: 45px;
    text-transform: uppercase;
    color: #FFFFFF;
    text-align: center;
    margin-bottom: 30px;
}
#productSlider .card{
    border: 1px solid #a5a5a5;
    border-radius: 0;
    text-align: center;
    margin-bottom: 15px;
}
#productSlider .card span{
    font-size: 22px;
    line-height: 30px;
    padding: 15px;
    color: #fff;
    background: #a5a5a5;
    min-height: 90px;
    vertical-align: middle;
    display: flex;
    align-items: center;
    text-align: center;
    justify-content: center;
    text-transform: capitalize;
}
#productSlider .card figure{
    margin: 5px;
    display: block;
    height: 200px;
    display: flex;
}
#productSlider.owl-carousel .owl-item img{
    width: 100%;
    margin: 0 auto;
}
#productSlider .card:hover{
    border-color: #f00;
    background: #f00;
}
#productSlider .card:hover span{
    background: #f00;
}
.productTabContent2 .orderTable{
    border: 1px solid #f2f2f2;
}
.productTabContent2 .orderTable tbody tr:first-child td,
.productTabContent2 .orderTable tbody tr:first-child th{
    vertical-align: middle;
}
.productTabContent2 .orderTable tbody tr:nth-child(even) th,
.productTabContent2 .orderTable tbody tr:nth-child(even) td{
    background: #f2f2f2;
}
.productTabContent2 .orderTable tbody tr td{
    text-align: center;
}
.productTabContent2 .orderTable tbody tr:first-child td img{
    margin: 0 auto;
}
.productTabContent2 .orderTable thead tr th:first-child{
    text-align: left;
}
.productTabContent2 .orderTable thead th{
    text-align: center;
}
.productTabContent2 {
    position: relative;
    top: -21px;
    border-top: 15px solid #fff;
}
#success_msg{
    color: green;
}
}